Update a Job

patchhttps://app.mk.io/api/v1/projects/:project_name/media/transforms/:transform_name/jobs/:job_name

Update an existing Job. Update is only supported for description, priority and correlationData.

RBAC Capability Required: ams.job.update

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
transform_namestringRequired
job_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200Job was updated

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…